**EXTENSION**

# `WindowSceneGroup`

## Methods
### `windows()`

Get the windows described by the group.
- Returns: The windows.

### `update(_:app:force:)`

Update the windows described by the group.
- Parameters:
    - storage: The window's storage.
    - app: The application.
    - force: Whether to force update all the views.
